package com.ejie.ab61.model.documentosPid;

/**
 * DocumentosPid  
 * 
 *  
 */

public class IdentificadoresPid implements java.io.Serializable {

	private static final long serialVersionUID = 1L;
	private Integer idDocumentoPid;
	private String oidPid;

	/**
	 * Method 'DocumentosPid'.
	 */
	public IdentificadoresPid() {
	}

	/**
	 * Method 'getIdDocumentoPid'.
	 *
	 * @return Integer
	 */

	public Integer getIdDocumentoPid() {
		return this.idDocumentoPid;
	}

	/**
	 * Method 'setIdDocumentoPid'.
	 *
	 * @param idDocumentoPid
	 *            Integer
	 * @return
	 */

	public void setIdDocumentoPid(Integer idDocumentoPid) {
		this.idDocumentoPid = idDocumentoPid;
	}

	/**
	 * Method 'getOidPid'.
	 *
	 * @return String
	 */

	public String getOidPid() {
		return this.oidPid;
	}

	/**
	 * Method 'setOidPid'.
	 *
	 * @param oidPid
	 *            String
	 * @return
	 */

	public void setOidPid(String oidPid) {
		this.oidPid = oidPid;
	}

}
